  *{margin: auto;
    padding: auto;}
 
  body{
    position: relative;
    background-color: darkslategray;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 20px;
   }
    
    header{
      background-color:dimgray;
      color: seashell;
      padding: 40px;
      line-height: 60px;
      height: 75px;
      
     }
.links{
  list-style-type: none;
  text-decoration: none;
  text-align: left;
  line-height: 2;
}
    
     h1 {font-size: 300%;}
    
     nav {
      background-color: darkgray;
       text-align: right;
     margin-bottom: 20px;}
    
     a {
      text-decoration: none;
      color: #FDF8F5;
      }
    
  main{
    display: flex;
    flex-wrap: wrap;
    
  }
    .underline {
    text-decoration: underline;
    list-style-type: none;
    text-align: right;
    display: inline;
    font-size: 40px;
    padding: 25px;

  }
  .text-center{
    text-align: center;
  }
  .Avatar{
    width:350px;
    border-radius: 50%;
   }


  .container2{
   border: 5px solid black;
   border-radius: 55%;
   margin-top: 100px;
   margin-bottom: 50px;
   height: 100px;
   width: 2000px;
   background-color: darkgray ;
   color: seashell;
   font-size: 500%;
   text-align: center;
   flex:inherit;
   }
   
 .container3{
  border: 5px dashed black;
  border-radius: 10%;
   margin-top: auto;
   margin-bottom: 200px;
   padding: 30px;
   text-align: center;
   display: flex;
   flex:3;
  flex-wrap:wrap;
justify-content: space-evenly;}

   .workcard {
    border-style: solid;
    border-width: 1px;
    border-radius: 50px;
    padding: 25px;
    flex: 0 0 300px;
    background-color: darkgray;
    
    margin: 20px;
  }
  .workcard header {
    border-radius: 50px 50px 0px 0px;
    padding: 5px;
  }

  .workcard img {
    width: 100%;
  }

  .container3 :hover{
    box-shadow: 10px 10px 5px blueviolet;
  }
 
 footer{
   flex-shrink: 0;
   padding: 20px;
   text-align: center;
   text-decoration: underline;
   background-color: dimgray;
   color: seashell;
 }


 @media screen {

  nav {
    flex-shrink: row;
  }
}